.realisation-filters,
.jet-checkboxes-list-wrapper{
    display: flex !important;
    gap: 16px !important;
    flex-wrap: wrap !important;
}

.realisation-filters > *,
.jet-checkboxes-list-wrapper .jet-checkboxes-list__button{
    border: 1px solid rgba(18, 18, 18, 0.15) !important;
    border-radius: 5px !important;
    font-weight: 300 !important;
    font-size: 14px !important;
    padding: 9px 16px !important;
}

.jet-checkboxes-list-wrapper .jet-checkboxes-list__button:hover{
    border-color: #121212 !important;
}

#filter-reset-all{
    padding-top: 6px !important;
    padding-bottom: 5px !important;
    cursor: pointer;
}

.jet-checkboxes-list-wrapper .jet-checkboxes-list__row{
    margin: 0 !important;
    padding-top: 0 !important;
}

.block-d82d3a3{
    max-width: 714px !important;
}

.jet-checkboxes-list__decorator{
    display: none !important;
}

.realisation-filters li.active,
.jet-checkboxes-list .jet-checkboxes-list__item .jet-checkboxes-list__input:checked+.jet-checkboxes-list__button,
#filter-reset-all.active{
    background-color: #121212 !important;
}

.realisation-filters li.active a,
.jet-checkboxes-list .jet-checkboxes-list__item .jet-checkboxes-list__input:checked+.jet-checkboxes-list__button .jet-checkboxes-list__label,
#filter-reset-all.active{
    color: #F7F6F4 !important;
}

.listing-realisations .elementor-grid{
    gap: 0 !important;
    margin-bottom: 48px !important;
}

.listing-realisations {

}

.elementor-pagination{
    display: flex !important;
    padding-left: var(--px-global) !important;
    padding-right: var(--px-global) !important;
    align-items: center !important;
}

.page-numbers.prev{
    margin-right: auto !important;
}

.page-numbers.next{
    margin-left: auto !important;
}

.jet-filters-pagination__item{
    margin: 0 !important;
}

.page-numbers:not(.page-numbers.prev, .page-numbers.next),
.jet-filters-pagination__link:not(.jet-filters-pagination__item.prev-next .jet-filters-pagination__link){
    font-weight: 600 !important;
    font-size: 18px !important;
    padding-bottom: 24px !important;
    border-bottom: 2px solid rgba(18, 18, 18, 0.15) !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
    padding-left: 16px !important;
    padding-right: 16px !important;
}

.page-numbers.current:not(.page-numbers.prev, .page-numbers.next),
.page-numbers:hover:not(.page-numbers.prev:hover, .page-numbers.next:hover),
.jet-filters-pagination__link:hover:not(.jet-filters-pagination__item.prev-next .jet-filters-pagination__link:hover),
.jet-filters-pagination__item.jet-filters-pagination__current .jet-filters-pagination__link:not(.jet-filters-pagination__item.jet-filters-pagination__current.prev-next .jet-filters-pagination__link){
    border-color: #121212 !important;
}

.elementor-pagination .prev,
.elementor-pagination .next,
.jet-filters-pagination__link {
    font-size: 0 !important;
    line-height: 0 !important;
    position: relative;
}

.elementor-pagination .prev::after,
.elementor-pagination .next::after,
.jet-filters-pagination__item.prev-next .jet-filters-pagination__link::after {
    content: "" !important;
    width: 50px;
    height: 17px;
    display: inline-block;
    display: block;
    position: relative;
    background-color: #121212 !important;
    -webkit-mask-image: url("data:image/svg+xml,%3Csvg width='52' height='16' viewBox='0 0 52 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M51 9C51.5523 9 52 8.55228 52 8C52 7.44772 51.5523 7 51 7L51 9ZM0.292893 7.29289C-0.0976295 7.68341 -0.0976296 8.31658 0.292892 8.7071L6.65685 15.0711C7.04738 15.4616 7.68054 15.4616 8.07107 15.0711C8.46159 14.6805 8.46159 14.0474 8.07107 13.6569L2.41422 8L8.07107 2.34314C8.46159 1.95262 8.46159 1.31945 8.07107 0.928928C7.68054 0.538404 7.04738 0.538404 6.65685 0.928928L0.292893 7.29289ZM51 8L51 7L1 7L1 8L1 9L51 9L51 8Z' fill='%23F4F1EC'/%3E%3C/svg%3E");
    -webkit-mask-position: center;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-size: contain;
}

.jet-filters-pagination__item.next .jet-filters-pagination__link::after {
    -webkit-mask-image: url("data:image/svg+xml,%3Csvg width='52' height='16' viewBox='0 0 52 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M51 9C51.5523 9 52 8.55228 52 8C52 7.44772 51.5523 7 51 7L51 9ZM0.292893 7.29289C-0.0976295 7.68341 -0.0976296 8.31658 0.292892 8.7071L6.65685 15.0711C7.04738 15.4616 7.68054 15.4616 8.07107 15.0711C8.46159 14.6805 8.46159 14.0474 8.07107 13.6569L2.41422 8L8.07107 2.34314C8.46159 1.95262 8.46159 1.31945 8.07107 0.928928C7.68054 0.538404 7.04738 0.538404 6.65685 0.928928L0.292893 7.29289ZM51 8L51 7L1 7L1 8L1 9L51 9L51 8Z' fill='%23F4F1EC'/%3E%3C/svg%3E");
  transform: rotate(180deg);
} 

span.page-numbers.prev,
span.page-numbers.next,
.jet-filters-pagination__item.prev-next[disabled]{
    opacity: .3 !important;
}

.jet-filters-pagination__item.prev{
    position: absolute !important;
    left: var(--px-global);
}

.jet-filters-pagination__item.prev .jet-filters-pagination__link{
    padding-left: 0 !important;
}

.jet-filters-pagination__item.next{
    position: absolute !important;
    right: var(--px-global);
}

.jet-filters-pagination__item.next .jet-filters-pagination__link{
    padding-right: 0 !important;
}

.block-mpmszlo{
	max-width: 415px !important;
}

@media only screen and (max-width: 1024px) and (min-width: 0px){
    .block-d82d3a3,
    .block-mpmszlo{
        max-width: 100% !important;
    }

    .realisation-filters{
        flex-wrap: nowrap !important;
        overflow: scroll !important;
        white-space: nowrap !important;
        padding-right: var(--px-global) !important;
    }

    .block-d82d3a3 .overflow-blur.right{
        width: 30% !important;
    }

    .jet-checkboxes-list-wrapper{
        flex-wrap: nowrap !important;
    }

    .jet-checkboxes-list-wrapper > *{
        white-space: nowrap !important;
    }

    .block-d82d3a3 .jet-checkboxes-list{
        overflow: scroll !important;
        padding-top: 5px !important;
        padding-bottom: 5px !important;
        padding-left: 3px !important;
        padding-right: 100px !important;
    }
}